//Enbseriesv0082b7-edited by Dpeasant3

[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=8
AntialiasingQuality=2
DisplayRefreshRateHz=75
DisplayWidth=1280
DisplayHeight=1024
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0


[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.1
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.00
LeavesSpecularPower=0.0
LeavesAmbientAmount=0.95
LeavesColorMultiplier=1.0
LeavesColorPow=1.8
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.2

[BUILDING]
WindowLightIntensity=1.2


[LIGHT1]
LightIntensity=1.7
LightAOAmount=1.2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=0.5
LightAOAmount=1.0
LightILAmount=0.5
EdgeLighteningAmount=0.35
ColorPow=1.5
LightCurve=5
ColorFilterR=0.5
ColorFilterG=0.7
ColorFilterB=1.4

[LIGHT3]
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=7

[LIGHT4]
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=0.99
LightCurve=7

[LIGHT5]
LightIntensity=0.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[LIGHT6]
LightIntensity=0.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=3.5
LightIntensity=5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.5
IntensityInReflection=6.0
UseRays=false
RaysNumber=1 
RaysIntensity=0.7
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.8
SpecularPower=100.0
SpecularAmount=20.5
OpacityMultiplier=0.7


[CHROME]
ReflectionFront=1.2
ReflectionSide=1.5
SpecularPower=80.7
SideFade=0.2
MetallicAmount=0.05

[WHEELS]
ReflectionFront=1.2
ReflectionSide=1.2
SpecularPower=10.08
SideFade=0.1
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=5.2
ReflectionSide=5.2
SpecularPower=20.0
SideFade=0.05
MetallicAmount=0.1

[REFLECTION2]
ReflectionFront=5.2
ReflectionSide=5.2
SpecularPower=20.0
SideFade=0.05
MetallicAmount=0.1

[REFLECTION3]
ReflectionFront=5.2
ReflectionSide=5.2
SpecularPower=20.0
SideFade=0.05
MetallicAmount=0.1

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.2
Radius1=10.5
Radius2=20.5
Contrast=0.2

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=1
SizeScale=0.6
SourceTexturesScale=0.6
FilterQuality=1
AOAmount=1.0
ILAmount=0.5
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=1
CharacterShadowMultiplier=1.4
CarShadowMultiplier=1.5

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1.0
AdaptationMin=0.36
AdaptationMax=0.75
AdaptationMinMultiplier=10.0
AdaptationMaxMultiplier=10.0
[ENVIRONMENT]
DirectLightingIntensity=3.0
NightLightingIntensity=3.0
DirectLightingCurve=1.0
ReflectionAmountMultiplier=4.0
SpecularAmountMultiplier=1.2
SpecularPowerMultiplier=1.1
ColorPow=1.5
AmbientSunMultiplier=0.9
AmbientSkyMultiplier=1.150
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=2.5
AmbientSkyMix=1.8
AmbientContrast=1.0
AmbientMinLevel=0.96

[SKY]
AzimuthHeight=1.9
AzimuthMultiplier=0.5
AzimuthSunAffectPower=1.6
AzimuthSunAffectAmount=0.7
TopColorMultiplier=0.6
ColorSaturation=0.0
ColorPower=1.9
SunIntensity=1.11
SunMaxBrightness=100.0
SunColorFilterR=1.0
SunColorFilterG=0.9
SunColorFilterB=0.75
SunColorFilterCurve=10.0
SunCoronaCurve=10.0
SunCoronaIntensity=2.0
SunDesaturation=0.0
OverallPower=1.0
OverallIntensity=0.35
BrightnessUpperLimitMultiplier=1.0
CloudsUseCustomTexture=false
CloudsCurve=5.0
CloudsIntensity=1.7
CloudsDesaturation=110.5
CloudsEdgeClamp=1.2
CloudsEdgeIntensity=1.1
CloudsEdgeRange=2.5
StarsUseCustomTexture=true
StarsAmount=0.3
StarsIntensity=50.5
StarsBrightness=25.0
MoonIntensity=60.0
MoonGamma=1.5
MoonSize=0.15
MoonLightingCurve=0.9
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=3.0
NightCloudsEdgeRange=10.0
Enable=true


[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true
//Enbseriesv0082b7-edited by Dpeasant3
